import 'package:flutter/material.dart';
import 'package:unicons/unicons.dart';

import 'package:stopmotion/ui/widgets/take_picture_widget.dart';

class ScreenCamera extends StatelessWidget {
  const ScreenCamera({super.key});

  static Icon navBarIcon = const Icon(UniconsLine.camera);
  static String navBarText = 'bottom_nav_camera';

  @override
  Widget build(BuildContext context) {
    return Material(
      color: Theme.of(context).colorScheme.background,
      child: const Column(
        mainAxisAlignment: MainAxisAlignment.start,
        crossAxisAlignment: CrossAxisAlignment.center,
        children: <Widget>[
          SizedBox(height: 8),
          TakePictureWidget(),
        ],
      ),
    );
  }
}
